[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.ControlsAligned

ControlsAligned - called by AlignControls after aligning controls

## Declaration

Source position: controls.pp line 1725

`protected procedure TWinControl.ControlsAligned; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.